Subject: bug#4190: 23.1.50; <prior> and <next> of pc-select.el don't beep

From: [email-masked]
Date: Fri, 21 Aug 2009 19:02:18 +0800

reopen 4190
retitle 4190 allow beeping in pc-select.el
DN> not beeping is the behavior of prior and next on those platforms.
1. Then there should be a way to toggle back on the beeping.
2. especially as I am not willingly using pc-select, but instead it has been
foisted upon me via a side effect of some command in
http://jidanni.org/comp/configuration/.emacs
Indeed it would take hours of debugging to figure out which.